@media (prefers-reduced-motion: no-preference) {
    :root {
        scroll-behavior: initial!important;
    }
}
html, body{
    scroll-behavior: initial!important;
}



@font-face {
    font-family: 'KMR Book';
    src:
            url('../fonts/kmr-apparat-book.woff') format('woff'),
            url('../fonts/kmr-apparat-book.ttf') format('truetype'),
            url('../fonts/kmr-apparat-book.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KMR Medium';
    src:
            url('../fonts/kmr-apparat-medium.woff') format('woff'),
            url('../fonts/kmr-apparat-medium.ttf') format('truetype'),
            url('../fonts/kmr-apparat-medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}



* {
    box-sizing: border-box;
    appearance: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
form *{
    appearance: auto;
}

:root {
    font-size: 16px;

    --side-padd: 24px;
    --padd-default: 16px;
    --btn-padd: 10px;
    --radius: 8px;
    --b-radius: 24px;
    --header-h:140px;

--bg:#FAFAFA;
--dark: #1c1c1c;

    --h1: 5rem;
    --h1-s: 3.4rem;
    --h1-b: 4.6rem;
    --h2: 3.8rem;
    --h3: 3.8rem;
    --h4: 2.88rem;
    --h5: 2.5rem;
    --h6: 2.25rem;

    --body: 1.25rem;
    --big-body: 1.5rem;
    --small-body: 1rem;
    --mini-body: 0.75rem;

    --h1-lh: 1.1;
    --h2-lh: 1.1;
    --h3-lh: 1.2;
    --h4-lh: 1.2;
    --h5-lh: 1.3;
    --h6-lh: 1.3;
    --body-lh: 1.4;

    --h1-ls: -1px;
    --h2-ls: -0.6px;
    --h3-ls: -0.4px;
    --h4-ls: -0.4px;
    --h5-ls: -0.2px;
    --h6-ls: -0.2px;

}

body {
    font-family: 'KMR Book', sans-serif;
    margin: 0;
    padding: 0;
    touch-action: pan-y;
    overflow-x: hidden;
    font-size: var(--body);
    line-height: var(--body-lh);
    color: var(--dark);
    background: var(--bg);

    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.main-container{
    padding:0  20px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0;
}

p {
    margin-bottom: calc(var(--padd-default) * 1.5) !important;
}

p:last-child {
    margin-bottom: 0 !important;
}
.big-body{
    font-size: var(--big-body);
}.mini-body{
    font-size: var(--mini-body);
}
 .blue-text{
     color: #1E5BD6;
 }
 .ins-padd-sect img, .ins-padd-sect video{
     max-width:100%;
 }
 .ins-padd-sect{
     padding:20px 60px;
 }
.row > * {

    padding-right: var(--side-padd) !important;
    padding-left: var(--side-padd) !important;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: calc(var(--side-padd) * -1);
    margin-left: calc(var(--side-padd) * -1);
}
.col-6{
    flex: 0 0 auto;
    width: 50%;
}
.col-5{
    flex: 0 0 auto;
    width: 41.66666667%;
}
.grey-t, .grey-t *, a.grey-t:hover, .grey-t a:hover {
    color: var(--grey);
}

h1, .h1 {
    font-size: var(--h1);
    line-height: var(--h1-lh);
    letter-spacing: var(--h1-ls);
    font-family: 'KMR Medium', sans-serif;
}

h2, .h2 {
    font-size: var(--h2);
    line-height: var(--h2-lh);
    letter-spacing: var(--h2-ls);
    font-family: 'KMR Medium', sans-serif;
}

h3, .h3 {
    font-size: var(--h3);
    line-height: var(--h3-lh);
    letter-spacing: var(--h3-ls);
    font-family: 'KMR Medium', sans-serif;
}

h4, .h4 {
    font-size: var(--h4);
    line-height: var(--h4-lh);
    letter-spacing: var(--h4-ls);
    font-family: 'KMR Medium', sans-serif;
}

h5, .h5 {
    font-size: var(--h5);
    line-height: var(--h5-lh);
    letter-spacing: var(--h5-ls);
    font-family: 'KMR Medium', sans-serif;
}

h6, .h6 {
    font-size: var(--h6);
    line-height: var(--h6-lh);
    letter-spacing: var(--h6-ls);
    font-family: 'KMR Medium', sans-serif;
}

.pt-1 {
    padding-top: var(--padd-default) !important;
}

.pb-1 {
    padding-bottom: var(--padd-default) !important;
}

.mb-1 {
    margin-bottom: var(--padd-default) !important;
}

.pb-2 {
    padding-bottom: calc(var(--padd-default) * 2) !important;
}

.pt-2 {
    padding-top: calc(var(--padd-default) * 2) !important;
}

.pt-3 {
    /*48*/
    padding-top: calc(var(--padd-default) * 3) !important;
}

.pb-3 {
    /*48*/
    padding-bottom: calc(var(--padd-default) * 3) !important;
}

.pt-4 {
    /*64*/
    padding-top: calc(var(--padd-default) * 4) !important;
}

.pb-4 {
    /*64*/
    padding-bottom: calc(var(--padd-default) * 4) !important;
}

.pt-0-7 {
    /*12*/
    padding-top: calc(var(--padd-default) * 0.75);
}

.pt-0-2 {
    /*4*/
    padding-top: calc(var(--padd-default) * 0.25);
}

.pt-0-5 {
    /*8*/
    padding-top: calc(var(--padd-default) * 0.5);
}

.mr-0-5 {
    /*8*/
    margin-right: calc(var(--padd-default) * 0.5);
}

.pt-1-5 {
    /*24*/
    padding-top: calc(var(--padd-default) * 1.5) !important;
}

.mt-1-5 {
    /*24*/
    margin-top: calc(var(--padd-default) * 1.5) !important;
}

.mt-1 {
    /*16*/
    margin-top: var(--padd-default) !important;
}

.pb-1-5 {
    /*24*/
    padding-bottom: calc(var(--padd-default) * 1.5);
}

.pt-2-5 {
    /*40*/
    padding-top: calc(var(--padd-default) * 2.5);
}

.pt-5 {
    /*80*/
    padding-top: calc(var(--padd-default) * 5) !important;
}

.pb-5 {
    /*80*/
    padding-bottom: calc(var(--padd-default) * 5) !important;
}

.pt-6 {
    /*96*/
    padding-top: calc(var(--padd-default) * 6);
}

.pb-6 {
    /*96*/
    padding-bottom: calc(var(--padd-default) * 6) !important;
}

.pb-8 {

    padding-bottom: calc(var(--padd-default) * 8) !important;
}.pb-9 {

    padding-bottom: calc(var(--padd-default) * 9) !important;
}.pb-12 {

    padding-bottom: calc(var(--padd-default) * 12) !important;
}

.pt-8 {

    padding-top: calc(var(--padd-default) * 8) !important;
}.pt-9 {

    padding-top: calc(var(--padd-default) * 9) !important;
}.pt-12 {

    padding-top: calc(var(--padd-default) * 12) !important;
}.pt-14 {

    padding-top: calc(var(--padd-default) * 14) !important;
}.pb-14 {

       padding-bottom: calc(var(--padd-default) * 14) !important;
}

.pt-7-5 {
    /*120*/
    padding-top: calc(var(--padd-default) * 7.5);
}

.mr-0-7 {
    margin-right: calc(var(--padd-default) * 0.75);
}

a {
    color: var(--dark);
    text-decoration: none;
}

::-moz-selection { /* Code for Firefox */
    color: var(--bg);
    background: #143984;
}

::selection {
    color: var(--bg);
    background: #143984;
}

*, :after, :before {
    box-sizing: border-box;
}

.ttu {
    text-transform: uppercase;
}

.tar {
    text-align: right;
}

.tac {
    text-align: center;
}

.aite {
    align-items: end;
}

.full-h {
    height: 100dvh;
}
hr{
    color:#ACACAC!important;
    border-radius: 0!important;
}
.h-90 {
    height: 90vh;
}

.br {
    border-right: 1px solid var(--grey-l);
}
.br-multy{
    position: relative;
}

.br-multy::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background:  var(--grey-m);
    mix-blend-mode: difference;
    pointer-events: none;
}
.bb-multy{
    position: relative;
}

.bb-multy::after {
    content: "";
    position: absolute;
    bottom: 0;

    height: 1px;
    width: 100%;
    background:  var(--grey-m);
    mix-blend-mode: difference;
    pointer-events: none;
}
.bl {
    border-left: 1px solid var(--grey-l);
}
.container-fluid{
    max-width: 1440px;
    padding-right: calc(var(--side-padd) * 2)!important;
    padding-left: calc(var(--side-padd) * 2)!important;
}

.anim-btn {
    display: inline-flex !important;
    overflow: hidden !important;
}
.anim-btn,
.h-anim-btn {
    display: inline-block;
    overflow: hidden;
}

.anim-btn span,
.h-anim-btn span {
    display: inline-block;
    will-change: transform;
}
.h-anim-btn {
    position: relative;
    display: inline-block;
    overflow: hidden;
    color: var(--bg);
    background: transparent;
    padding: 0.6em 1.2em;

    /*cursor: pointer;*/
}

.h-anim-btn .h-anim-bg {
    position: absolute;
    inset: 0;
    background-color: var(--dark); /* or var(--teal) */
    transform-origin: left;
    transform: scaleX(0);
    z-index: 0;
}

.h-anim-btn:hover span {
    color:var(--bg);
}
.h-anim-btn span {
    position: relative;
    z-index: 1;
    display: inline-block;
    will-change: transform;
    transition: all 0.7s;
}

/*---------------------general------------------------*/

.vid-overlay {
    position: absolute;
    z-index:1;
    top:0;
    left:0;
    right:0;
    bottom:0;mix-blend-mode: multiply;
    background-color: rgba(30, 91, 214, 0.51);
}
.industr-video-wrap .vid-overlay {
    z-index:0;
}
.eighty-center-sect{
    text-align: center;
    width:80%;
    margin-left: 10%;
}.half-center-sect{
    text-align: center;
    width:60%;
    margin-left: 20%;
}
.white-btn{
    background-color: var(--bg);
    color:#1E5BD6;
    padding: var(--btn-padd);
    font-size:1rem;
}.blue-btn{
    background-color: #1E5BD6;
    color:var(--bg);
    padding: var(--btn-padd);
    font-size:1rem;
}
.black-btn{
    background-color: var(--dark);
    color:var(--bg);
    padding: var(--btn-padd);
    font-size:1rem;
}
.preview-item__btn{
    display: inline-block;
    margin-top: 8px;
}
.blue-section   {
    background-color: rgba(30, 91, 214, 0.06);
}
.lang-switch a{
    color:var(--bg);
    font-size: 16px;

}
.lang-switch{
    pointer-events: auto;
    margin-left: auto;
    background-color: #143984;
    padding: 9px;
    text-transform: uppercase;
    margin-right: 10px;
    font-size: 0;

}
.biggest-btn-wrap {
    text-align: center;
}
.industr-slider-btn span{
    transition: all 0.2s linear;
}
.industr-slider-btn:hover .industr-slider-btn-title span{
    padding-left:10px;
    transition: all 0.2s linear;
}

.flower-btn span{
    transition: all 0.2s linear;
}
.flower-btn:hover span{
    padding-left:10px;
    transition: all 0.2s linear;

}

.biggest-btn span{
    transition: all 0.2s linear;
}
.biggest-btn:hover span{
    padding-left:30px;
    transition: all 0.2s linear;
}
.biggest-btn{
    font-size: var(--h3);
    background-color: #1E5BD6;
    color: var(--bg);
    text-align: center;
    padding: 32px 78px;

    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}
/*---------------------------------------------*/


/*-------------------*/
.sl-anim-btn {
    background: linear-gradient(to right, #143984 50%, #1E5BD6 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .3s ease-out;
}
.sl-anim-btn:hover {
    background-position: left bottom;
}


/*-------home------------*/
.product-slider [data-gsap-slider-init] [data-gsap-slider-control-status="active"] {
    /*border-radius: 3em;*/
    color: var(--color-light);
    background-color: #143984;
}
.flower-menu-btn:hover{
    color: var(--color-light);
    background-color: #1E5BD6;
}


.flower-btn {

    background: var(--bg);
    padding: var(--btn-padd) calc(var(--btn-padd)*1.2);
    color: var(--dark);
    white-space: nowrap;
}

/*-------slider------------*/

.industr-slider {
    grid-column-gap: 3em;
    grid-row-gap: 3em;
    flex-flow: column;
    align-items: center;
    width: 100%;
    padding-left: 5vw;
    padding-right: 5vw;
    display: flex;
    position: relative;
    overflow: hidden;
}

.industr-slider__collection {
    width: 100%;
    max-width: 72em;
}

.industr-slider__list {
    -webkit-user-select: none;
    user-select: none;
    will-change: transform;
    touch-action: pan-y;
    backface-visibility: hidden;
    display: flex;
}

.industr-slider__item {
    width: calc(((100% - 1px)  - (var(--slider-spv)  - 1) * var(--slider-gap)) / var(--slider-spv));
    margin-right: var(--slider-gap);
    flex: none;
    transition: opacity 0.3s ease;
}
.industr-slider-card img{
    transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    will-change: transform;
}

.industr-slider-card:hover img{
    transform: scale(1.08);
}
.industr-slider-card {
    background-color: #2c2c2c;

    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
    position: relative;
    overflow: hidden;
}

.before__125 {
    padding-top: 125%;
}



.industr-slider-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: var(--bg);
    padding: var(--btn-padd) calc(var(--btn-padd)*1.2);
    color: var(--dark);
    white-space: nowrap;
}

.industr-slider-btn-icon{
    background: #143984;
}


/* Setup */

[data-industr-slider-init] {
    --slider-status: on; /* Turn slider on/off */
    --slider-spv: 4; /* Slides per view */
    --slider-gap: 1.5em; /* Slides Gap */
}

@media screen and (max-width: 991px) {
    [data-industr-slider-init] {
        --slider-status: on; /* Turn slider on/off */
        --slider-spv: 3.25; /* Slides per view */
        --slider-gap: 1.5em; /* Slides Gap */
    }
}

@media screen and (max-width: 767px) {
    [data-industr-slider-init] {
        --slider-status: on; /* Turn slider on/off */
        --slider-spv: 2.15; /* Slides per view */
        --slider-gap: 1em; /* Gap */
    }
}

[data-industr-slider-item]:last-child {
    margin-right: 0;
}

/* Controls */

.industr-slider__controls {
    grid-column-gap: .5em;
    grid-row-gap: .5em;
    justify-content: center;
    align-items: center;
    display: flex;
}

.industr-slider__control {
    color: #fff;
    background-color: #1e5bd6;
    padding: var(--btn-padd) 33px;

}


[data-industr-slider-status="not-active"] [data-industr-slider-controls] {
    display: none;
}

[data-industr-slider-control-status="not-active"] {
    opacity: 0.2;
    pointer-events: none;
}

/* Customization */

.industr-slider__control {
    transition: opacity 0.3s ease;
}

.industr-slider-card {
    transition: all 0.3s ease;
}

[data-industr-slider-item-status="not-active"] .industr-slider-card {
    background-color: #131313;
}

.industr-slider-btn {
    transition: all 0.3s ease;
}

[data-industr-slider-item-status="not-active"] .industr-slider-btn {
    opacity: 0;
}
/*---------marquee----------*/
:root {

    --size: clamp(10rem, 1rem + 40vmin, 30rem);
    --gap: calc(var(--size) / 14);
    --duration: 60s;
    --scroll-start: 0;
    --scroll-end: calc(-100% - var(--gap));
}





.marquee svg *{
    fill: #1E5BD6;
}

.marquee {
    display: flex;
    overflow: hidden;
    user-select: none;
    gap: var(--gap);
    mask-image: linear-gradient(
            var(--mask-direction, to right),
            hsl(0 0% 0% / 0),
            hsl(0 0% 0% / 1) 20%,
            hsl(0 0% 0% / 1) 80%,
            hsl(0 0% 0% / 0)
    );
}

.marquee__group {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: var(--gap);
    min-width: 100%;
    animation: scroll-x var(--duration) linear infinite;
}

@media (prefers-reduced-motion: reduce) {
    .marquee__group {
        animation-play-state: paused;
    }
}

.marquee--vertical {
    --mask-direction: to bottom;
}

.marquee--vertical,
.marquee--vertical .marquee__group {
    flex-direction: column;
}

.marquee--vertical .marquee__group {
    animation-name: scroll-y;
}

.marquee--reverse .marquee__group {
    animation-direction: reverse;
    animation-delay: -3s;
}

@keyframes scroll-x {
    from {
        transform: translateX(var(--scroll-start));
    }
    to {
        transform: translateX(var(--scroll-end));
    }
}

@keyframes scroll-y {
    from {
        transform: translateY(var(--scroll-start));
    }
    to {
        transform: translateY(var(--scroll-end));
    }
}
.marquee-sect{
    margin-top: 60px;
    margin-bottom: 60px;
}
/* Element styles */
.marquee svg {
    display: grid;
    place-items: center;
    width: var(--size);
    fill: var(--color-text);
    background: var(--color-bg-accent);
    aspect-ratio: 16/9;
    padding: calc(var(--size) / 10);

}

.marquee--vertical svg {
    aspect-ratio: 1;
    width: calc(var(--size) / 1.5);
    padding: calc(var(--size) / 6);
}

/* Parent wrapper */
.marquee-wrapper {
    display: flex;
    flex-direction: column;
    gap: var(--gap);
    margin: auto;
    max-width: 100vw;
}

.wrapper--vertical {
    flex-direction: row;
    height: 100vh;
}

/* Toggle direction button */
.toggle {
    --size: 3rem;
    position: relative;
    position: fixed;
    top: 1rem;
    left: 1rem;
    width: var(--size);
    height: var(--size);
    font: inherit;
    text-align: center;
    cursor: pointer;
    outline: none;
    border: none;

    color: inherit;
    background-color: var(--color-bg-accent);
    z-index: 1;
}

.toggle:focus-visible {
    box-shadow: 0 0 0 2px var(--color-text);
}

.toggle span {
    position: absolute;
    display: inline-block;
    top: 50%;
    left: calc(100% + 0.4em);
    width: fit-content;
    white-space: nowrap;
    transform: translateY(-50%);
    animation: fade 400ms 4s ease-out forwards;
    user-select: none;
}

.toggle svg {
    --size: 1.5rem;
    position: absolute;
    top: 50%;
    left: 50%;
    width: var(--size);
    height: var(--size);
    fill: currentcolor;
    transform: translate(-50%, -50%);
    transition: transform 300ms cubic-bezier(0.25, 1, 0.5, 1);
}

.toggle--vertical svg {
    transform: translate(-50%, -50%) rotate(-90deg);
}

@keyframes fade {
    to {
        opacity: 0;
        visibility: hidden;
    }
}

/*---------sol page-accordions----------*/
.probl-box img, .probl-box video{
    width:100%;
}

.probl-box{
    border-bottom: 1px solid #ACACAC;
    padding:0;
}
.probl-box:last-child{
    border:none;
}
.probl-box:first-child{
    padding-top: 0;
}

             .img-steps-wrap {
                 text-align: center;
             }
.img-steps-wrap img{
    width: 50%;
}

                   .industr-acc-text{
                       margin-bottom: var(--btn-padd);
                       padding-right: 10px;
                   }
.industr-acc-content{
    display: flex;
}
.industr-acc-video{
    width:25%;
    align-self: end;
}
/*-------------------------*/
.sol-subtitle{

}
.solution-moving-media {
    text-align: center;
    position: relative;
    /*overflow: hidden;*/
}

.solution-video {
    width: 25vw;

    will-change: transform;
}

.solution-title {
    position: absolute;
    width:60%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    /*mix-blend-mode: difference;*/
    /*color: var(--bg);*/
    pointer-events: none;
}

/*--------------------------*/

.accordi {
    max-width: 29em;
    position: relative;
}

.accordi__list {
    grid-column-gap: .5em;
    grid-row-gap: .5em;
    flex-flow: column;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0!important;
    display: flex;
    position: static;

}

.accordi__item {

    padding:var(--btn-padd) 0;
    list-style: none;
}
.process-accordion .accordi__list,
.industr-accordion .accordi__list{
    grid-row-gap:0;
}
.improve-accordion .accordi__item{
    background-color: #1E5BD6;
    color: var(--bg);
}
.process-accordion [data-accordion-status="not-active"]{
    color:#B4AFAA;
}
.process-accordion .accordi__item{
    border-top: 1px solid #ACACAC;
}.industr-accordion .accordi__item{
     border-bottom: 1px solid #ACACAC;    padding: calc(var(--btn-padd) * 2) 0;
 }
.industr-accordion .accordi__item:first-child{
    padding-top: 0;
}
.industr-accordion .accordi__item:last-child{
      border-bottom: none;
  }

.accordi__item-top {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    cursor: pointer;
    justify-content: space-between;
    align-items: center;
    padding: var(--btn-padd) 0;
    display: flex;
}

.accordi__item-bottom {
    transition: grid-template-rows 0.6s cubic-bezier(0.625, 0.05, 0, 1);
    grid-template-rows: 0fr;
    display: grid;
    position: relative;
    overflow: hidden;
}

[data-accordion-status="active"] .accordi__item-bottom {
    grid-template-rows: 1fr;
}

.improve-accordion .accordi__item-bottom-wrap {
    padding:0 calc(var(--padd-default)*1.5);
}
.accordi__item-bottom-wrap {

    display: flex;
    position: relative;
    overflow: hidden;
}

.accordi__item-bottom-content {
    padding-bottom: 1.5em;

}

.improve-accordion .accordi__item-h3 {
    padding:0 calc(var(--padd-default)*1.5);
    width: calc(100% - calc(var(--padd-default) * 1.5));
    word-break: break-word;
}

.accordi__item-icon {

    background-color: #143984;
    flex-shrink: 0;
    margin-right: calc(var(--padd-default) * 1.5);
    justify-content: center;
    align-items: center;
    width: 2em;
    height: 2em;
    display: flex;

}
.accordi__item-icon svg{
    transition: transform 0.6s cubic-bezier(0.625, 0.05, 0, 1);
    transform: rotate(180deg);
}

[data-accordion-status="active"] .accordi__item-icon svg{
    transform: rotate(0.001deg);
}

.accordi__item-icon-svg {
    width: 1em;
}

.improve-accordion .accordi__item-p {
    border-top:1px solid var(--bg);
    padding-top:calc(var(--padd-default) * 1.5);
    margin-top:var(--padd-default);
}
/*---------careers----------*/
.ins-padd-sect ul{
    padding-left: 24px;
}
.back-link{
    text-align: center;
    text-decoration: underline;
}
.career-tag-title{
padding-right:12px;
}
.tag-btns{
    display: flex;
    gap:6px;
}
.CareerPage .tag-btns{
    justify-content: center;
}
.careers-wrap{

}
.career-btn{
    margin-left: auto;
}
.career-box{
    display: flex;
    transition: transform 0.35s ease, opacity 0.35s ease;
    padding: 0 60px;
}


.careers-wrap:hover .career-box:not(:hover) {
    opacity: 0.5;
}
.see-career {
    opacity: 0;white-space: nowrap; 
    transform: translateY(6px);
    pointer-events: none;
    display: block;
    transition: opacity 0.25s ease, transform 0.25s ease;
}

.career-box:hover .see-career {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
}

/*---------hover list with img----------*/
.HomePage .preview-container {
    padding:0 20px;
}
.preview-container {
    width: 100%;
    max-width: 76em;
    margin-left: auto;
    margin-right: auto;

}

.preview-collection {
    width: 100%;
    margin-top: .5em;
}

.preview-item__row {
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    display: flex;
}

.preview-item__col {
    flex: 1;
}

.preview-item__col.is--large {
    max-width: 70%;
}

.preview-item__col.is--medium {
    max-width: 30%;
}

.preview-item__col.is--small {
    max-width: 15%;
}

.preview-container__label {
    color: #0a0a0a80;
    text-transform: uppercase;
    font-size: .75em;
}

.preview-list {
    flex-flow: column;
    width: 100%;
    display: flex;
    position: relative;
}

.preview-item {
    width: 100%;
    transition: opacity .2s;
}

.preview-item__heading {
    margin-top: 0;
    margin-bottom: 0;

}

.preview-item__text {
    margin-bottom: 0;

}

.preview-item__visual {
    aspect-ratio: 1 / 1.25;
    width: 20em;
    display: none;
    position: absolute;
    overflow: hidden;
}

.preview-follower [data-follower-visual]{
    display: block;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.preview-item__inner {
    border-top: 1px solid #00000040;
    width: 100%;
    padding:40px 60px;
}

.preview-item__visual-img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.preview-follower {
    z-index: 1;
    aspect-ratio: 1 / 1.25;
    pointer-events: none;

    justify-content: center;
    align-items: center;
    width: 15em;
    display: flex;
    position: fixed;
    inset: 0% auto auto 0%;
    overflow: hidden;
}

.preview-follower__label {
    z-index: 2;
    position: absolute;
    opacity: 0;
    transform: translate(0px, 100%);
    transition: opacity 0.1s ease, transform 0.6s cubic-bezier(0.65, 0.1, 0, 1);
}

.preview-follower__label-span {
    /*background-color: var(--bg);*/
    /*border-radius: .25em;*/
    /*padding: .75em 1.25em;*/
    /*font-size: 1em;*/
}

.preview-follower__inner {
    z-index: 2;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
    position: relative;
    opacity: 0;
    transform: scale(0);
    transition: opacity 0.1s ease, transform 0.6s cubic-bezier(0.65, 0.1, 0, 1);
}

@media screen and (min-width: 992px){
    .preview-item:last-of-type{
        /*border-bottom: 1px solid rgba(0, 0, 0, 0.25);*/
    }
}


.preview-item__btn {
    opacity: 0;
    transform: translateY(6px);
    pointer-events: none;
    transition:
            opacity 0.25s ease,
            transform 0.25s ease;
}

body:has(.preview-item:hover) .preview-item:hover .preview-item__btn {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
}


/*---------industry page------------------*/
.acc-blue-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
    grid-auto-rows: 1fr;
    align-items: stretch;
}

.acc-blue-grid-box {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 28px;

    background-color: #1E5BD6;
    color: var(--bg);
}

.acc-blue-grid-top {
    padding-bottom: 28px;
    font-size: 1.9rem;
}
.acc-blue-grid-bottom {
    margin-top: auto;
}

.acc-media-btns-box{
 border-top:1px solid grey;
 }
.acc-simple-box{
    border-top:1px solid grey;
}
.acc-btns-wrap{
    display: flex;
    gap: 6px;
}
.acc-flex-content{
    display: flex;
}
.acc-flex-text{
    align-self: end;
    padding-right:var(--btn-padd);
}
.acc-flex-media{
    width: 25%;
    align-self: end;
}
.big-nr-text{
    font-size: 7.5rem;
    color:#065CD4;
}
.industr-top-text{
    position: absolute;
    right: 80px;
    bottom: 32px;
    background: rgba(30, 91, 214, 0.75);
    opacity: 1;
    width: 25vw;
    color:var(--bg);
    min-width: 400px;
    backdrop-filter: blur(11px);
    padding:var(--btn-padd) calc(var(--btn-padd)*2);
}
.industr-title {
    position: absolute;
    left: 80px;
    bottom: 32px;

    /*mix-blend-mode: difference;*/
    color: var(--bg);
    pointer-events: none;
}
.industr-video-wrap{
    position: relative;
    height: 65dvh;
    z-index: -1;
    top: 0;
    width: 100%;
    overflow: hidden;
}
.industr-video{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index:-1;
}
.sol-view-det-mob{
    display: none;
}
/*-------------------------*/
.team-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;

}

.team-grid-box .blue-btn{
    align-self: flex-start;
}
.team-grid-box {
    display: flex;
    flex-direction: column;
    height: 100%;

}

.team-grid-img{
    aspect-ratio: 4 / 5;
    width: 100%;
    height: auto;
    object-fit: cover;
}
.team-grid-name {

 }

.team-grid-position {
    font-size: 0.88rem;
}
.team-grid-email:hover{
    text-decoration: underline;
}
.team-grid-email{
    color:#fff;
}
.tdu:hover{
    text-decoration: underline!important;
}
/*-------------------------*/

[data-industr-slider-item-status="not-active"] {
    opacity:0.2;
}
.centered-nav {
    width: 400px;
    transition: width 0.3s ease-out;
}

.centered-nav.nav--full .centered-nav__toggle{
    display: none;
}.centered-nav.nav--full .lang-switch{
     margin-right: 0;
}
.centered-nav.nav--full {
    width: 100%;
}
/*----------footer---------------*/
.footer-menu a {
    opacity: 1;
    transition: opacity 0.25s ease;
}

.footer-menu:hover a {
    opacity: 0.5;
}

.footer-menu a:hover {
    opacity: 1;
}
footer {
    min-height: 100dvh;
    background-color: #1E5BD6;
    color: #fff;
    backdrop-filter: blur(11px);
    -webkit-backdrop-filter: blur(11px);
    position: relative;
}

footer #anim {
    height: 80vh;
    position: absolute;
    z-index: -1;
    width: 100%;
    top: 10vh;
}

footer a.white-btn{
    display: inline-block;
}
footer a {
    color: #fff;
    display: block;
}
.footer-wrap {
    left: 50px;
    right: 50px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);

    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.footer-info{
    gap:6px;
    align-items: end;
    text-align: right;
    display: flex;
    flex-direction: column;
    width: fit-content;
}
.footer-menu{
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    width: fit-content;
    gap:12px;
}
.footer-menu a{

}
.copyright{
    position: absolute;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}
.colorblind a{
    display: inline-block;
}
.colorblind{
    position: absolute;
    text-align: right;
    right: 0;
    bottom: 0;
}
.privacy-links{
    display: flex;
    gap:22px;
    position: absolute;
    bottom: 0;
    left:0;
}
.footer-bottom{
    font-size:0.75rem;
    position: absolute;
    right: 50px; left:50px;
    bottom: 30px;
}
/*-----------------------*/
/*---------------------------*/
#cookie-bar .general-link{
    text-decoration: underline;color:#fff;
}


#cookie-bar .cb-enable{
    padding: 10px 15px;
    background-color: #fff;
    color: #000 !important;
    float: right;
}
#cookie-bar p{
    margin-bottom: 8px!important;
}
#cookie-bar{
font-size: 0.9rem;
    z-index: 100;
    position: fixed;
    bottom: 20px;
    right: auto;
    left: 20px;
    width: 300px;
    padding:17px;
color:#fff;

    background-color: rgba(30, 91, 214, 0.75);
    /* mix-blend-mode: multiply; */
    backdrop-filter: saturate(180%) blur(10px);
    -webkit-backdrop-filter: saturate(180%) blur(10px);
    transition: all 0.5s ease;
}
/*---------------------------*/
/*--------------menu-----------*/
.kaidos-nav {
    z-index: 500;
    pointer-events: none;
    position: fixed;
    inset: env(safe-area-inset-top) 0 0 0;
}

/*.navigation__dark-bg {*/
/*opacity: 0;*/
/*pointer-events: auto;*/
/*visibility: hidden;*/
/*background-color: #000;*/
/*position: absolute;*/
/*inset: 0;*/
/*}*/

.navigation__dark-bg {
    transition: all 0.7s cubic-bezier(0.5, 0.5, 0, 1);
}

/*[data-navigation-status="active"] .navigation__dark-bg {*/
/*opacity: 0.15;*/
/*visibility: visible;*/
/*}*/
.navigation__dark-bg {
    opacity: 0;
    pointer-events: none; /* ignore clicks when hidden */
    visibility: hidden;   /* not interactable and removed from layout */
    background-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    inset: 0;
    backdrop-filter: blur(10px);
    transition: opacity 0.7s cubic-bezier(0.5, 0.5, 0, 1), visibility 0s linear 0.7s;
}

[data-navigation-status="active"] .navigation__dark-bg {
    opacity: 1;
    pointer-events: auto;  /* now it can block interactions */
    visibility: visible;
    transition-delay: 0s;   /* appear immediately with opacity */
}

.centered-nav {
    /*border-radius: .75em;*/
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    width: 400px;
    max-width: calc(100% - 40px);
    display: flex;
    position: absolute;
    top: calc(1em + env(safe-area-inset-top));
    left: 50%;
    transform: translate(-50%);
}

.centered-nav__bg {
    background-color: rgba(30, 91, 214, 0.75);
    color:#fff;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0%;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

.centered-nav__header {
    z-index: 1;
    justify-content: space-between;
    align-items: center;
    /*padding: 1.25em 1.5em 1.25em 1.625em;   */
    padding: 20px 30px;
    display: flex;
    position: relative;
}

.centered-nav__logo img{

}
.centered-nav__logo {
    pointer-events: auto;
    color: #fff;
    /*justify-content: center;*/
    /*align-items: center;*/
    /*width: 7.5em;*/
    display: flex;
}

.centered-nav__logo-svg {
    width: 100%;
    height: 100%;
}

.centered-nav__toggle {
    pointer-events: auto;
    cursor: pointer;
    background-color: #0000;
    /*justify-content: center;*/
    /*align-items: center;*/
    width: 1.875em;
    /*height: 2.5em;*/
    padding: 0;
    /*display: flex;*/
    position: relative;
    height:30px;
}

.centered-nav__toggle .centered-nav__toggle-bar {
    background-color: #fff;
    width: 1.875em;
    height: .125em;
    position: absolute;
    transition: transform 0.6s cubic-bezier(.65, 0, 0, 1);
    transform: translateY(-0.25em) rotate(0.001deg);
}

.centered-nav__toggle:hover .centered-nav__toggle-bar {
    transform: translateY(0.25em) rotate(0.001deg);
}

.centered-nav__toggle .centered-nav__toggle-bar:nth-child(2) {
    transform: translateY(0.15em) rotate(0.001deg);
}

.centered-nav__toggle:hover .centered-nav__toggle-bar:nth-child(2) {
    transform: translateY(-0.15em) rotate(0.001deg);
}

[data-navigation-status="active"] .centered-nav__toggle .centered-nav__toggle-bar {
    transform: translateY(0em) rotate(45deg);
}

[data-navigation-status="active"] .centered-nav__toggle .centered-nav__toggle-bar:nth-child(2) {
    transform: translateY(0em) rotate(-45deg);
}

.centered-nav__content {
    border-bottom-right-radius: .75em;
    border-bottom-left-radius: .75em;
    grid-template-rows: 0fr;
    display: grid;
    position: relative;
    overflow: hidden;
    transition: grid-template-rows 0.6s cubic-bezier(0.625, 0.05, 0, 1);
}

[data-navigation-status="active"] .centered-nav__content {
    grid-template-rows: 1fr;
}

.centered-nav__inner {
    grid-column-gap: 3em;
    grid-row-gap: 3em;
    pointer-events: auto;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 10000%;
    display: flex;
    position: relative;
    overflow: hidden;
}

.centered-nav__ul {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    display: flex;
    position: relative;
    padding-bottom: 20px;
}



.centered-nav__li a {
    opacity: 1;
    transition: opacity 0.25s ease;
}

.centered-nav__ul:hover .centered-nav__li a {
    opacity: 0.5;
}

.centered-nav__li:hover a {
    opacity: 1!important;
}


.centered-nav__li a p{
    color:#fff;
    font-size: 36px;
    padding: 10px 0;
}
.centered-nav__li {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: clip;
}

.hamburger-nav__a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 1px;

    opacity: 0.2;
    transition-delay: inherit;
    transform: scaleX(0);
    transition: transform 0.6s cubic-bezier(.65, 0, 0, 1);
}

[data-navigation-status="active"] .hamburger-nav__a::after {
    transform: scaleX(1);
}

.hamburger-nav__a:hover::after {
    opacity: 0.4;
}

.hamburger-nav__a[aria-current]::after {
    opacity: 1;
}

.hamburger-nav__p {
    transition: transform 0.6s cubic-bezier(.65, 0, 0, 1);
    transform: translate(0px, 150%);
    transition-delay: inherit;
    text-align: center;
    padding: 6px;
}

[data-navigation-status="active"] .hamburger-nav__p {
    transform: translate(0px, 0%);
}

.centered-nav__banner-w {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
}

.centered-nav__banner {
    color: #fff;
    background-color: #ff4c24;
    max-width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
    text-decoration: none;
    transition: background-color .15s;
    overflow: hidden;
}

.centered-nav__banner:hover {
    background-color: #ff4c24e6;
}

.centered-nav__banner-row {
    justify-content: flex-start;
    align-items: center;
    display: flex;
}

.centered-nav__banner-item {
    flex: none;
    justify-content: flex-start;
    align-items: center;
    display: flex;
}

.centered-nav__banner-inner {
    flex: none;
    justify-content: flex-start;
    align-items: center;
    padding-right: 2em;
    display: flex;
}

.centered-nav__banner-text {
    text-transform: uppercase;
    margin-bottom: 0;
    font-family: RM Mono, Arial, sans-serif;
    font-size: .875em;
    font-weight: 400;
    line-height: 1;
}

@media screen and (max-width: 767px) {
    .centered-nav {
        width: auto;
        top: 20px;
        left: 20px;
        right: 20px;
        transform: none;
    }
}

@keyframes translateX {
    to {
        transform: translateX(-100%);
    }
}

[data-css-marquee-list] {
    animation: translateX 20s linear;
    animation-iteration-count: infinite;
    animation-play-state: paused;
}

[data-navigation-status="active"] [data-css-marquee-list] {
    animation-play-state: running;
}

[data-navigation-status="active"] .centered-nav__banner:hover [data-css-marquee-list] {
    animation-play-state: paused;
}
/*-------------------------*/
/*---------contact------------------*/
.kaidos-form label{
    color:#fff;
}
.kaidos-form fieldset  .privacy-composite{
    padding-bottom:var(--side-padd);
}
.kaidos-form #Form_SoftForm fieldset  .privacy-composite a{
    color:#fff;
}
#Form_SoftForm_PrivacyAcceptedPrivacyLabel_Holder {
    padding-bottom: 0;
    margin-top: 6px;
}
.kaidos-form fieldset  .privacy-composite a{
    color:#fff;
    text-decoration: underline;
}
.kaidos-form fieldset .field.checkbox{
    display: inline-block;
}
.kaidos-form fieldset .field {
    flex: 0 0 100%;
}

.kaidos-form fieldset .field.half-col {
    flex: 0 0 calc(50% - calc(var(--side-padd) / 2));
}

.kaidos-form .btn-toolbar {
    text-align: center;
}
.kaidos-form fieldset {
    display: flex;
    gap: 0 var(--side-padd);
    flex-wrap: wrap;
    border:0;
}
#form-response.ok{
    color:green;  background: #fff;
    padding: 5px;
    text-align: center;
}#form-response.error{
    color:red;  background: #fff;
     padding: 5px;
     text-align: center;
}

.kaidos-form * {

}
label[for='Form_ContactForm_PrivacyAccepted']{
    display: inline-block;
}
/*.kaidos-form input[type='text'],*/
/*.kaidos-form select,*/
/*.kaidos-form input[type='email'] {*/
/*margin-bottom: calc(var(--padd-default) * 1.5);*/
/*}*/
.privacy-composite .just-validate-error-label{
    position: absolute;
}
.kaidos-form fieldset .field {
    margin-top: calc(var(--padd-default) * 0.8);
}
.kaidos-form input[type='text']:focus, .kaidos-form input[type='text']:hover,
.kaidos-form input[type='email']:focus, .kaidos-form input[type='email']:hover,
.kaidos-form select:focus, .kaidos-form select:hover,
.kaidos-form textarea:focus, .kaidos-form textarea:hover {
    border: 1px solid var(--teal);
}

.kaidos-form input[type='text'],
.kaidos-form input[type='email'],
.kaidos-form select,
.kaidos-form textarea {
    border: none;

    background-color: #fff;
    width: 100%;
    outline: none;
    padding: calc(var(--padd-default) * 0.625);
}

.kaidos-form  {
    background-color: #1E5BD6;
    width:70%;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 60px;
    max-width:1400px;

}

.kaidos-form button {
    font-size: 2rem;
    margin-top: calc(var(--padd-default) * 1.5);
    border: none;
    padding:var(--btn-padd) calc(var(--side-padd) * 2);
    margin-bottom: var(--padd-default);
}

#char-counter {
    color: #fff;
    font-size: var(--mini-body);
}

.double-padd {
    padding: calc(var(--side-padd) * 2) !important;
}
/*-------------------------*/

@media (hover: hover) and (min-width: 992px){
    body:has( [data-follower-collection]:hover) .preview-follower__inner{
        opacity: 1;
        transform: scale(1);
    }
    body:has( [data-follower-collection]:hover) .preview-follower__label{
        opacity: 1;
        transform: translate(0px, 0%);
    }
    body:has( .preview-item:hover) .preview-item:not(:hover){
        opacity: 0.5;
    }

}


@media screen and (max-width: 1200px) {
    .acc-blue-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media screen and (max-width: 991px) {
    .kaidos-form {
        width: 100%;
        margin-left: 0;
    }
    .see-career {
        opacity: 1;    transform: none;

    }
    .career-box {

        padding: 0;
    }
    .industr-title {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        bottom: auto;
        text-align: center;
        width: 80%;
    }
    .industr-top-text {
        position: absolute;
        right: 0;
        left: 0;
        bottom: 0;

        opacity: 1;
        width: 100%;


    }
    .sol-view-det-mob{
        display: inline-block;
    }
    .sol-view-det-deskt{
        display: none;
    }
    .preview-item__row {
        align-items: flex-start;
        flex-direction: column;
    }
    .preview-item__row {
        grid-row-gap: .5em;
    }

    .preview-item__row.tabelt--hide {
        display: none;
    }

    .preview-item__col.is--large {
        flex: none;
        order: -1;
        width: 100%;
        max-width: none;
    }

    .preview-item__col.is--medium {
        order: -1;
        max-width: 80%;
    }

    .preview-item__col.is--small {
        text-align: right;
        max-width: 20%;
    }

    .preview-item__col.is--small.tablet--hide {
        display: none;
    }

    .preview-list {
        grid-column-gap: 1em;
        grid-row-gap: 4em;
        flex-flow: wrap;
    }

    .preview-item {
        width: calc(50% - .5em);
    }

    .preview-item__heading {
        font-size: 2em;
    }

    .preview-item__visual {

        order: -1;
        width: 100%;
        margin-bottom: 1em;
        display: block;
        position: relative;
    }

    .preview-item__inner {
        border: 1px var(--dark);
        flex-flow: column;
        padding: 0;
        display: flex;
    }

    .preview-follower {
        display: none;
    }
    :root {
        font-size: 15px;
    }
    .preview-item__btn {
        opacity: 1;
        transform: none;

    }

    body:has(.preview-item:hover) .preview-item:hover .preview-item__btn {
        opacity: 1;
        transform: none;
    }
    .biggest-btn {
        font-size:3rem;
    }
    .mb-250{
        margin-bottom:calc(var(--padd-default) * 6)!important;
    }

    .footer-menu{
        display: none;
    }
.privacy-links, .copyright, .colorblind{
    justify-content: center;
    position: relative;
    text-align: center;
    margin-top: 12px;
}
   footer{
       height:100dvh;
   }

    footer #anim {

        position: absolute;
        z-index: -1;
        width: 150%;
        height: 40%;
        top: 45%;
        margin-left: -25%;
    }
    .footer-bottom {
        display: flex;
        flex-direction: column;
    }
    .footer-wrap {
        top: 20%;
        text-align: center;
        transform: none;
        justify-content: center;
    }
    .footer-info {
        align-items: center;
        text-align: center;
    }
    .centered-nav.nav--full .centered-nav__toggle {
        display: block;
    }
    .centered-nav.nav--full .lang-switch{
        margin-right: 10px;
    }
}

@media screen and (max-width: 767px) {
    :root {
        font-size: 13px;
        --h1:4rem;
        --h4:2.3rem;
        --h5:1.8rem;
    }

    .kaidos-form {
        padding: 20px 30px;
    }
    .kaidos-form fieldset .field.half-col {
        flex: 0 0 100%;
    }
    .acc-blue-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .solution-title{
        width:100%;
    }


    .preview-list {
        grid-row-gap: 3em;
    }

    .preview-item {
        width: 100%;
    }
    .col-6{
        width: 100%;
    }
    .eighty-center-sect {
        padding-bottom: calc(var(--padd-default) * 6) !important;
        width: 100%;
        /*padding-left: 20px;*/
        /*padding-right: 20px;*/
        margin-left: 0;
    }
    .ins-padd-sect{
        padding:20px 0;
    }
    .holder-top-sect{
        padding-bottom: calc(var(--padd-default) * 2) !important;
        padding-left: var(--side-padd) !important;
        padding-right: var(--side-padd) !important;
    }
    .img-steps-wrap{
        display: none;
    }
    .biggest-btn {
        font-size:2.6rem;
    }
}


@media screen and (max-width: 600px) {
    :root{
        --h1: 3.5rem;
        --h2: 2.75rem;
        --h3: 2.5rem;
        --padd-default: 13px;
    }
    #cookie-bar {
        right: 20px;
        left: 20px;
        width: auto;
    }
    .kaidos-form {
        padding: 15px;
    }
    .acc-blue-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .biggest-btn {
        font-size:2rem;
        padding: 26px 35px;width: 100%;
    }
    .team-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .biggest-btn:hover span {
        padding-left: 0;
        transition: all 0.2s linear;
    }
    .industr-slider-btn{
        font-size: 1rem;
    }
}
@media screen and (min-width: 2400px) {
    :root {
        font-size: 19px;

        --side-padd: 28px;
        --padd-default: 18px;

    }

    .preview-container {
        max-width: 100%;
    }
    .centered-nav {
        width: 600px;
    }
    .sol-subtitle {
        width: 50%;
        margin-left: 25%;
    }
    .footer-info {
        gap: 10px;
    }
.holder-top-sect .big-body{
    width: 50%;
    margin-left: 25%;
}
    .preview-follower {

        width: 600px;
    }

}
@media screen and (min-width: 3000px) {
    :root {
        font-size: 22px;

        --side-padd: 30px;
        --padd-default: 20px;
        --btn-padd: 10px;
        --radius: 8px;
        --b-radius: 24px;
        --header-h:140px;

        --h1: 5rem;
        --h1-s: 3.4rem;
        --h1-b: 4.6rem;
        --h2: 3.8rem;
        --h3: 3.8rem;
        --h4: 2.88rem;
        --h5: 2.5rem;
        --h6: 2.25rem;

        --body: 1.25rem;
        --big-body: 1.5rem;
        --small-body: 1rem;
        --mini-body: 0.75rem;


    }

}